DOCKER_IMAGE := cr.annabunches.net/annabunches-static
DOCKER_TAG := latest

.PHONY: all build push

all: serve

serve:
	hugo serve -D --bind 0.0.0.0 -b http://${DEV_IP}:1313/

build:
	sudo docker build --no-cache -t ${DOCKER_IMAGE}:${DOCKER_TAG} .

push:
	sudo docker push ${DOCKER_IMAGE}:${DOCKER_TAG}
